body {
	font-family: Tahoma,sans-serif;
	font-size: 16px;
	margin: 40px;
}

header h1 {
	font-size: 24px;
	margin-bottom: 20px;
}

nav {
	margin-bottom: 20px;
}

nav a {
	display: inline-block;
	background: #eee;
	padding: 10px;
	text-decoration: none;
	color: black;
	font-weight: bold;
}

nav a.active {
	background: #6f6;
}

input, textarea {
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

button {
	padding: 5px 20px;
}

input:focus, textarea:focus {
	outline: none;
	border: 1px solid #7bc1f7;
	box-shadow: 0px 0px 8px #7bc1f7;
}

.hide {
	display: none;
}

.controls {
	margin-bottom: 20px;
}

.error {
	margin-top: 20px;
	background: pink;
	color: black;
	font-weight: bold;
	padding: 20px;
}

#entry textarea {
	width: 400px;
	height: 400px;
	display: block;
	margin-bottom: 10px;
}

#entry label {
	display: block;
	margin-bottom: 10px;
}

table {
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;

}

table td, table th {
	padding: 5px 10px;
	border: 1px solid #bbb;
}

table td {
}

table th {
	text-align: left;
	background: #eee;
}

table td img {
	display: block;
}

table.selectable tr:hover td {
	cursor: pointer;
	background: #7bc1f7;
}

.dialog,
.dialog-overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.dialog {
	position: fixed;
}

.dialog-overlay {
	position: absolute;
	z-index: 1;
	background: rgba(55, 58, 71, 0.9);
}

.dialog-content {
	width: 800px;
	min-height: 350px;
	background: #fff;
	padding: 40px;
	padding-bottom: 60px;
	position: relative;
	z-index: 5;
	margin: auto;
	margin-top: 50px;
}

.dialog-content .dialog-close-icon {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: url('crosses.png') 0 0 no-repeat;
}

.dialog-content .dialog-close-icon:hover {
	background: url('crosses.png') -32px 0 no-repeat;
}

.dialog-content h2 {
	font-size: 32px;
	font-weight: normal;
	text-align: center;
}

.dialog-content form {
	display: block;
	width: 350px;
	margin: auto;
}

.dialog-content label,
.dialog-content input {
	display: block;
}

.dialog-content label {
	margin-bottom: 4px;
	font-size: 14px;
}

.dialog-content input {
	margin-bottom: 20px;
	width: 300px;
}

.dialog-content button {
	margin-top: 20px;
	display: inline-block;
}

#addset .list,
#editset .list {
	padding: 0 5px;
	float: right;
	width: 440px;
	height: 440px;
}

.list .heading {
	font-size: 18px;
	margin-bottom: 20px;
}

.list {
	font-size: 14px;
}

.list .scroller {
	overflow: auto;
	height: 330px;
}

.list table {
	width: 100%;
	table-layout: auto;
}

.list table .count {
	width: 30px;
}

.list table .remove-col {
	width: 32px;
}

.list table .remove {
	display: inline-block;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background: url('crosses.png') 0 0 no-repeat;
}

.list table .remove:hover {
	background: url('crosses.png') -32px 0 no-repeat;
}

.list table input {
	border: 0;
	box-shadow: none;
	padding: 0;
	margin: 0;
	width: 30px;
}

.list input {
	width: 100%;
}

#addset form,
#editset form {
	width: 350px;
	margin: 0;
}

@page {
	size: A4;
	margin: 1cm 0;
}

@media print {
	nav {
		display: none;
	}

	header {
		display: none;
	}

	body {
		font-size: 10pt;
	}
}
